# ListCollectionsResp

Package io.milvus.v2.service.collection.response

## Class ListCollectionsResp

- java.lang.Object
- - io.milvus.v2.service.collection.response.ListCollectionsResp

    public class ListCollectionsResp
    extends java.lang.Object

### Constructor Summary

Constructors
`ListCollectionsResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ListCollectionsResp

    public ListCollectionsResp()